.toggle-next {
    border-radius: 0;
}

label {
    cursor: pointer;
}

.ellipsis {
    text-overflow: ellipsis;
    width: 98% !important;
    white-space: nowrap;
    overflow: hidden;
    border-radius: 5px;
    margin: 0 auto !important;
    height: 44px !important;
    padding-top: 12px !important;
    cursor: pointer;
}

.apply-selection {
    display: none;
    width: 98% !important;
    padding: 5px 10px;
    border-bottom: 1px solid #ccc;
    margin: 0 auto !important;
    height: 44px !important;
}

.apply-selection .ajax-link {
    display: none;
}

.checkboxes {
    margin: 0 auto;
    display: none;
    border: 1px solid #ccc;
    border-top: 0;
    width: 98%;
}

.checkboxes .inner-wrap {
    padding: 5px 10px;
    max-height: 140px;
    overflow: auto;
}